/*
Theme Name: SmartMag Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: smart-mag
Version: 1.1
*/

.post-share-bot .info {
    width: 12%;
}

.grid-post .post-meta {
    flex-direction: inherit;
}

.grid-post .post-meta > .is-title:first-child {
    width: 70%;
}

.grid-post .post-meta > :last-child {
    width: auto;
}

.grid-post .media {
    margin-bottom: 10px;
}

.grid-post .post-title {
    font-size: 12px !important;
}

.copy p {
    font-size: 14px;
    margin-bottom: 5px;
}

.copy hr {
    margin: 18px 0 12px 0;
}

tr:nth-child(even){
	background: #F9F9F9;
}

.post-content > blockquote:not([class]) {
    border-right-color: #f3c324;
}

.mb-0 {
	margin-bottom: 0px !important;
}

.type-glossary > header > div.featured.has-media-shadows > a > img {
	width: 350px;
}

.type-glossary > header > div.featured.has-media-shadows {
	width: 350px;
}

.ltr {
    direction: ltr;
}

.cmtt-backlink-top {
    text-align: left;
}